@charset "Shift_JIS";

/* elements
------------------------------------------------------------------- */

/*html {
    background: #fff url(../img/bg.jpg);
	zoom: 80%;
}*/

body {
    position: relative; /* for IE7(zoom) */
    /*background: #fff url(../img/bg.jpg);*/
    color: #666;
    font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", verdana, arial, sans-serif;
    text-align: center; /* for IE quirks mode */
    text-shadow: #000; /* for Safari */
    -moz-opacity: 1.00; /* for Mozilla */
    font-size: 88% /* font-size: 14px; */;
}

img {
    vertical-align: bottom;
}

input {
    line-height: 1;
    vertical-align: middle;
}

/* hypertext */
a {
    position: relative;
    color: #874a25;
    text-decoration: underline;
}

a:hover {
    /* color: #ba6632; */
    text-decoration: underline;
}

/* emphasis */
em {
    color: #666;
}

strong {
    color: #ff7200;
    font-weight: bold;
}

/* display:none; */
hr,
caption,
legend {
    display: none;
}

/* table */
table {
    width: auto;
}

th,
td {
    vertical-align: top;
}

tr {
    text-align: left;
}

td.VMdl {
    vertical-align: middle;
}



/* @group font-size
------------------------------------------------------------------- */

/* YUI[ver:2.5.2] */
.f10 {font-size: 77%}
.f11 {font-size: 85%}
.f12 {font-size: 93%}
.f13 {font-size: 100%}
.f14 {font-size: 108%}
.f15 {font-size: 116%}
.f16 {font-size: 123.1%}
.f17 {font-size: 131%}
.f18 {font-size: 138.5%}
.f19 {font-size: 146.5%}
.f20 {font-size: 153.9%}
.f21 {font-size: 161.6%}
.f22 {font-size: 167%}
.f23 {font-size: 174%}
.f24 {font-size: 182%}
.f25 {font-size: 189%}
.f26 {font-size: 197%}

/* @end */

/* @group class */

/* reset */
.Reset {
	margin: 0 !important;
	padding: 0 !important;
}

/* text */
.TextL {
    text-align: left;
}

.TextR {
    text-align: right;
}

.TextC {
    text-align: center;
}

.TextTF {
    text-transform: uppercase;
}

/* background */
.BgNone {
    background: none !important;
}

/* border */
.BdrNone {
    border: 0 !important;
}

/* @end */
